<?php
$lang = array(
'lang_1' => '<font color="#4fea12">AhıskalilaR</font>\'a hoşgeldiniz',
'lang_2' => 'Kayıd ol',
'lang_3' => 'Lütfen, gerçek <b>Adınızı</b> ve <b>Soy adınızı</b> yazın.',
'lang_4' => 'Adınız',
'lang_5' => 'Soy adınız',
'lang_6' => 'Sonraki adım',
'lang_7' => 'Пожалуйста, укажите Вашу <b>дату рождения</b>, <b>пол</b> и <b>страну проживания</b>',
'lang_8' => 'Cinsinizi seçin',
'lang_9' => 'erkek',
'lang_10' => 'kadın',
'lang_11' => 'Doğum günü',
'lang_12' => 'Doğduğu ay',
'lang_13' => 'Января',
'lang_14' => 'Февраля',
'lang_15' => 'Марта',
'lang_16' => 'Апреля',
'lang_17' => 'Мая',
'lang_18' => 'Июня',
'lang_19' => 'Июля',
'lang_20' => 'Августа',
'lang_21' => 'Сентября',
'lang_22' => 'Октября',
'lang_23' => 'Ноября',
'lang_24' => 'Декабря',
'lang_25' => 'Doğduğu yıl',
'lang_26' => 'Ülkeyi seçin',
'lang_27' => 'Şehri seçin',
'lang_28' => 'Siteye giriş yapmak için kullanılacak <b>E-posta</b> ve <b>Şifrenizi</b> yazın.',
'lang_29' => 'E-posta',
'lang_30' => 'Şifre',
'lang_31' => 'Şifreyi tekrarlayın',
'lang_32' => 'Yolla',
'lang_33' => 'Yenilendi',
'lang_34' => 'Düzenle',
'lang_35' => 'Kapak resmini değiş',
'lang_36' => 'Fotoğraflar ekle',
'lang_37' => 'Sil',
'lang_38' => 'Albümün kapak resmi yap',
'lang_39' => 'Yüklendi',
'lang_40' => 'Fotoğraf yükleniyor..',
'lang_41' => '<->',
'lang_42' => 'Birkere\'ye en fazla 20 fotoğraf yükliye bilirsiniz.',
'lang_43' => 'Bütün albümler',
'lang_44' => 'Fotoğraf ekleme',
'lang_45' => 'Desteklenen formatlar:  JPG, PNG и GIF.',
'lang_46' => 'Yüklenmiş fotoğraflar',
'lang_47' => 'Albüm izlemesi',
'lang_48' => 'Bu sekmeyi yüklenme bitene kadar kapatmayın..',
'lang_49' => 'Albüm adı',
'lang_50' => 'Albüm tenımlaması',
'lang_51' => 'Bu albümü kim görebilir?',
'lang_52' => 'Bütün insanlar',
'lang_53' => 'Sadece arkadalarım',
'lang_54' => 'Sadece ben',
'lang_55' => 'Kim fotoğraflara koment yazabilir?',
'lang_56' => 'Bütünü',
'lang_57' => 'Yeni albüm aç',
'lang_58' => 'Tüm albümlere komentler',
'lang_59' => 'Profile geç',
'lang_60' => 'Benimle olan yeni fotoğraflar',
'lang_61' => 'Bütün albümler',
'lang_62' => 'Albümlere komentler',
'lang_63' => 'Изменить порядок фотографий',
'lang_64' => 'Fotoğraf yükle',
'lang_65' => 'Fotoğraf bakma',
'lang_66' => 'Новые фотографии со мной',
'lang_67' => 'Genel',
'lang_68' => 'İletişim',
'lang_69' => 'Beğeniler',
'lang_70' => 'Başka',
'lang_71' => 'Cinsiyet',
'lang_72' => 'Seçilmedi',
'lang_73' => 'Özel hayatı',
'lang_74' => 'Evli değir',
'lang_75' => 'Kız arkadaşı var',
'lang_76' => 'Nişanlı',
'lang_77' => 'Evli',
'lang_78' => 'Aşık',
'lang_79' => 'Çok zor',
'lang_80' => 'Aktif aramada',
'lang_81' => 'Evli değir',
'lang_82' => 'Erkek arkadaşı var',
'lang_83' => 'Nişanlı',
'lang_84' => 'Evli',
'lang_85' => 'Aşık',
'lang_86' => 'Doğum tarihi',
'lang_87' => 'Gün',
'lang_88' => 'Ay',
'lang_89' => 'Yıl',
'lang_90' => 'Ülke',
'lang_91' => 'Şehir',
'lang_92' => 'Kaydet',
'lang_93' => 'Genel',
'lang_94' => 'İletişim',
'lang_95' => 'Beğeniler',
'lang_96' => 'Cep telefonu',
'lang_97' => 'VKontakte',
'lang_98' => 'OdnoKlassniki',
'lang_99' => 'Resmi sitesi',
'lang_100' => 'İşi',
'lang_101' => 'Beğengidiği şarkılar',
'lang_102' => 'Sevdiği filmler(diziler)',
'lang_103' => 'Sevdiği kitaplar',
'lang_104' => 'Sevdiği oyunlar',
'lang_105' => 'Sevdiği Ata Sözleri',
'lang_106' => 'Kendiyle ilgili',
'lang_107' => 'Удалить из закладок',
'lang_108' => 'Adı yazmaya başlayın..',
'lang_109' => 'Bişey bulunmadı',
'lang_110' => 'Aradığınız bulunamadı',
'lang_111' => 'Buraya sedece kandi fotoğrafınızı yükliye bilirsiniz. Fotoğraf formatları: JPG, PNG и GIF.',
'lang_112' => 'Fotoğraf seç',
'lang_113' => 'Fotoğraf 5 MB\'den fazla olmamalı. Eğer yüklemeyle bi sorun yaşıyorsanız, daha küçük formatlı fotoğraf yüklemeyi deneyin.',
'lang_114' => 'Yukarı',
'lang_115' => 'Mesajlar',
'lang_116' => 'Arkadaşlar',
'lang_117' => 'Fotoğraflar',
'lang_118' => 'Закладки',
'lang_119' => 'Vidyolar',
'lang_120' => 'Şarkılar',
'lang_121' => 'Topluluklar',
'lang_122' => 'Haber kaynağı',
'lang_123' => 'Notlar',
'lang_124' => 'Arama',
'lang_125' => 'Настройки',
'lang_126' => 'Помощь',
'lang_127' => 'Баланс',
'lang_128' => 'Выйти',
'lang_129' => 'Поиск',
'lang_130' => 'по людям',
'lang_131' => 'по видеозаписям',
'lang_132' => 'по заметкам',
'lang_133' => 'по сообществам',
'lang_134' => 'по аудиозаписям',
'lang_135' => 'Ara',
'lang_136' => 'Bul',
'lang_137' => 'Giriş yap',
'lang_138' => 'Giremiyormusunuz?',
'lang_139' => 'insanlar',
'lang_140' => 'topluluklar',
'lang_141' => 'видео',
'lang_142' => 'музыка',
'lang_143' => 'помощь',
'lang_144' => 'блог',
'lang_145' => 'Sitede kullanılacak dili seçim',
'lang_146' => 'Новый ответ на стене',
'lang_147' => 'Новый комментарий к фотографии',
'lang_148' => 'Новый комментарий к видеозаписи',
'lang_149' => 'Новый комментарий к заметке',
'lang_150' => 'Новый ответ на Ваш комментарий',
'lang_151' => 'Новый ответ в теме',
'lang_152' => 'Новый подарок',
'lang_153' => 'Новое сообщение',
'lang_154' => 'Событие',
'lang_155' => 'Ведутся технические работы',
'lang_156' => 'Fotoğraf',
'lang_157' => 'Просмотр фотографии',
'lang_158' => 'Kapat',
'lang_159' => 'Вас на этой фотографии.',
'lang_160' => 'Удалить отметку',
'lang_161' => 'Потвердить',
'lang_162' => 'Укажите область, которая будет сохранена как фотография Вашей страницы.',
'lang_163' => 'İptal',
'lang_164' => 'Tamam',
'lang_165' => 'Eklendi',
'lang_166' => 'Показать предыдущие',
'lang_167' => 'Ваш комментарий...',
'lang_168' => 'Из альбома',
'lang_169' => 'Yolla',
'lang_170' => 'Отметить человека',
'lang_171' => 'Поместить на мою страницу',
'lang_172' => 'Редактировать фотографию',
'lang_173' => 'Удалить фотографию',
'lang_174' => 'Пожаловаться на фотаграфию',
'lang_175' => 'Повернуть',
'lang_176' => 'Мои документы',
'lang_177' => 'Редактировать страницу',
'lang_178' => 'Изменить фотографию',
'lang_179' => 'Отправить сообщение',
'lang_180' => 'Добавить в друзья',
'lang_181' => 'Убрать из друзей',
'lang_182' => 'Подписаться на обновления',
'lang_183' => 'Отписаться от обновлений',
'lang_184' => 'Отправить подарок',
'lang_185' => 'Добавить в закладки',
'lang_186' => 'Удалить из закладок',
'lang_187' => 'Заблокировать',
'lang_188' => 'Разблокировать',
'lang_189' => 'Дни рожденья друзей',
'lang_190' => 'Показать все',
'lang_191' => 'Друзья онлайн',
'lang_192' => 'Все',
'lang_193' => 'Интересные люди',
'lang_194' => 'Интересные страницы',
'lang_195' => 'Видеозаписи',
'lang_196' => 'Заметки',
'lang_197' => 'Введите здесь текст Вашего статуса.',
'lang_198' => 'Удалить статус.',
'lang_199' => 'Отмена',
'lang_200' => 'редактировать страницу',
'lang_201' => 'Рассказать друзьям',
'lang_202' => 'установить статус',
'lang_203' => 'Показать подробную информацию',
'lang_204' => 'Контактная информация',
'lang_205' => 'редактировать',
'lang_206' => 'Моб. телефон',
'lang_207' => 'Веб-сайт',
'lang_208' => 'Личная информация',
'lang_209' => 'Альбомы',
'lang_210' => 'Что у Вас нового?',
'lang_211' => 'Написать сообщение...',
'lang_212' => 'Ссылка',
'lang_213' => 'Не прикреплять',
'lang_214' => 'Тема опроса',
'lang_215' => 'Варианты ответа',
'lang_216' => 'добавить',
'lang_217' => 'удалить',
'lang_218' => 'Опрос',
'lang_219' => 'Прикрепить',
'lang_220' => 'Смайлик',
'lang_221' => 'Фотографию',
'lang_222' => 'Видеозапись',
'lang_223' => 'Аудиозапись',
'lang_224' => 'Документ',
'lang_225' => 'На стене пока нет ни одной записи.',
'lang_226' => 'к предыдущим записям',
'lang_227' => 'ограничила доступ к своей странице.',
'lang_228' => 'Страница заблокирована',
'lang_229' => 'Выйти',
'lang_230' => 'Ваша страница была заблокирована администрацией.',
'lang_231' => 'Дата окончания блокировки',
'lang_232' => 'Страница пользователя заблокирована.',
'lang_233' => 'Информация недоступна.',
'lang_234' => 'Страница удалена',
'lang_235' => 'Страница пользователя удалена.',
'lang_236' => 'Ваша страница была удалена администрацией.',
'lang_237' => 'сегодня исполнилось',
'lang_238' => 'Всего',
'lang_239' => 'Добавлено',
'lang_240' => 'Показать предыдущие комментарии',
'lang_241' => 'Ваш комментарий',
'lang_242' => 'Показать больше аудиозаписей',
'lang_243' => 'Все аудиозаписи',
'lang_244' => 'Добавить аудиозапись',
'lang_245' => 'К моей странице',
'lang_246' => 'Отключить звук',
'lang_247' => 'Громкость на 100%',
'lang_248' => 'Повторять эту песню',
'lang_249' => 'Случайный порядок',
'lang_250' => 'У Вас еще нет аудиозаписей',
'lang_251' => 'Нет аудиозаписей',
'lang_252' => 'Здесь Вы можете хранить Ваши аудиозаписи.',
'lang_253' => 'Для того, чтобы загрузить Вашу первую аудиозапись,',
'lang_254' => 'нажмите здесь',
'lang_255' => 'У пользователя ещё нет аудиозаписей.',
'lang_256' => 'Удалить песню',
'lang_257' => 'Редактировать песню',
'lang_258' => 'Добавить в мои аудиозаписи',
'lang_259' => 'Личный счёт',
'lang_260' => 'Пригласить друга',
'lang_261' => 'Приглашённые друзья',
'lang_262' => 'Инструкция по приглашению друга',
'lang_263' => 'Для приглашения друга отправьте ему ссылку на регистрацию, которая указана ниже.',
'lang_264' => 'Ваша ссылка для приглашения',
'lang_265' => 'Последние 100 человек которых вы пригласили',
'lang_266' => 'Написать сообщение',
'lang_267' => 'Альбомы',
'lang_268' => 'Состояние личного счёта',
'lang_269' => 'Голоса',
'lang_270' => 'это универсальная валюта для всех приложений на нашем сайте. Кроме этого, голосами можно оплатить подарки. Голосами нельзя оплатить рекламу. Обратите внимание, что услуга считается оказанной в момент зачисления голосов, возврат невозможен. Кроме этого за каждого приглашённого друга по вашей ссылке, вы будете получать по <b>10 голосов</b>, также каждый день на ваш счёт будет начислятся по <b>1 голосу</b>, если вы заходили в течении дня на сайт.',
'lang_271' => 'На Вашем счёте',
'lang_272' => 'голос',
'lang_273' => 'Получить голоса',
'lang_274' => 'Заголовок',
'lang_275' => 'Текст',
'lang_276' => 'Жирный',
'lang_277' => 'Курсивный',
'lang_278' => 'Подчеркнутый',
'lang_279' => 'Выровнять по левому краю',
'lang_280' => 'Выровнять по центру',
'lang_281' => 'Выровнять по правому краю',
'lang_282' => 'Добавить цитату',
'lang_283' => 'Добавить фотографию',
'lang_284' => 'Добавить видеозапись',
'lang_285' => 'Добавить ссылку',
'lang_286' => 'Опубликовать',
'lang_287' => 'Добавить новость',
'lang_288' => 'Удалить новость',
'lang_289' => 'Редактировать новость',
'lang_290' => 'Показать еще документы',
'lang_291' => 'Выбрать документ',
'lang_292' => 'Добавлено',
'lang_293' => 'Загрузить новый документ',
'lang_294' => 'Неверный формат файла',
'lang_295' => 'Удалить документ',
'lang_296' => 'документ',
'lang_297' => 'документа',
'lang_298' => 'документов',
'lang_299' => 'Показать еще документы',
'lang_300' => 'У Вас',
'lang_301' => 'Добавить документ',
'lang_302' => 'Показать больше тем',
'lang_303' => 'тема',
'lang_304' => 'темы',
'lang_305' => 'тем',
'lang_306' => 'В сообществе ещё нет тем.',
'lang_307' => 'К сообществу',
'lang_308' => 'Обсуждения',
'lang_309' => 'Новая тема',
'lang_310' => 'Ответить',
'lang_311' => 'Создать тему',
'lang_312' => 'Последнее от',
'lang_313' => 'сообщение',
'lang_314' => 'сообщения',
'lang_315' => 'сообщений',
'lang_316' => 'Просмотр темы',
'lang_317' => 'Изменить название',
'lang_318' => 'Удалить тему',
'lang_319' => 'Создать опрос',
'lang_320' => 'В теме',
'lang_321' => 'Показать предыдущие сообщения',
'lang_322' => 'Убрать из друзей',
'lang_323' => 'Все друзья',
'lang_324' => 'Заявки в друзья',
'lang_325' => 'Дружить',
'lang_326' => 'Отклонить',
'lang_327' => 'Отправить подарок в ответ',
'lang_328' => 'Подарки',
'lang_329' => 'Мои Подарки',
'lang_330' => 'Новые подарки',
'lang_331' => 'Отправить подарок для',
'lang_332' => 'Вас',
'lang_333' => 'У',
'lang_334' => 'Нет ни одного подарка',
'lang_335' => 'Непросмотренные подарки',
'lang_336' => 'еще нет подарков.',
'lang_337' => 'Вы можете стать первым, кто отправит подарок. Для этого нажмите',
'lang_338' => 'здесь',
'lang_339' => 'У Вас еще нет подарков.',
'lang_340' => 'страницы',
'lang_341' => 'Должность',
'lang_342' => 'Телефон',
'lang_343' => 'Сообщение',
'lang_344' => 'Выйти из сообщества',
'lang_345' => 'Сообщества',
'lang_346' => 'Управление сообществами',
'lang_347' => 'Создать сообщество',
'lang_348' => 'Вы состоите в',
'lang_349' => 'Вы не состоите ни в одном сообществе.',
'lang_350' => 'Вы пока не состоите ни в одном сообществе.',
'lang_351' => 'Вы можете',
'lang_352' => 'создать сообщество',
'lang_353' => 'или воспользоваться',
'lang_354' => 'поиском по сообществам',
'lang_355' => 'Вы руководитель в',
'lang_356' => 'Вы не управляете ни одним сообществом',
'lang_357' => 'Вы можете загрузить сюда только собственную фотографию. Поддерживаются форматы JPG, PNG и GIF.',
'lang_358' => 'Файл не должен превышать 5 Mб. Если у Вас возникают проблемы с загрузкой, попробуйте использовать фотографию меньшего размера.',
'lang_359' => 'Удалить запись',
'lang_360' => 'Рассказать друзьям',
'lang_361' => 'Отправить в сообщество или другу',
'lang_362' => 'Комментировать',
'lang_363' => 'Понравилось',
'lang_364' => 'Мне нравится',
'lang_365' => 'Показать',
'lang_366' => 'Комментировать...',
'lang_367' => 'К сообществу',
'lang_368' => 'Запись на стене сообщества',
'lang_369' => 'Введите Ваше сообщение..',
'lang_370' => 'Вы можете выбрать собеседника из левой колоны и начать с ним общение в онлайн режиме, без обновления страницы.',
'lang_371' => 'Удалить сообщение',
'lang_372' => 'Выбор языка',
'lang_373' => 'Полученные',
'lang_374' => 'Отправленные',
'lang_375' => 'Поиск по полученным сообщениям',
'lang_376' => 'Поиск по отправленным сообщениям',
'lang_377' => 'Полученные',
'lang_378' => 'Просмотр сообщения',
'lang_379' => 'Сообщение для',
'lang_380' => 'Показать историю сообщений',
'lang_381' => 'История сообщений',
'lang_382' => 'Новости',
'lang_383' => 'Ответы',
'lang_384' => 'Фотографии',
'lang_385' => 'Видеозаписи',
'lang_386' => 'Обновления',
'lang_387' => 'Показать предыдущие новости',
'lang_388' => 'Отправить в сообщество или другу',
'lang_389' => 'Рассказать друзьям',
'lang_390' => 'Показать',
'lang_391' => 'Просмотр',
'lang_392' => 'Добавить комментарий',
'lang_393' => 'Загрузить новую фотографию',
'lang_394' => 'Сохранить изменения',
'lang_395' => 'Пожаловаться на заметку',
'lang_396' => 'Мои заметки',
'lang_397' => 'Добавить запись',
'lang_398' => 'Редактирование записи',
'lang_399' => 'Просмотр заметки',
'lang_399' => 'Читать далее..',
'lang_400' => 'обсуждение',
'lang_401' => 'обсуждения',
'lang_402' => 'обсуждений',
'lang_403' => 'Нет обсуждений',
'lang_404' => 'аудиозапись',
'lang_405' => 'аудиозаписей',
'lang_406' => 'Управление страницей',
'lang_407' => 'Подписаться',
'lang_408' => 'Вы подписаны на новости этого сообщества.',
'lang_409' => 'Отписаться',
'lang_410' => 'Подписчики',
'lang_411' => 'Страницы представителей, номера телефонов',
'lang_412' => 'Добавить контакты',
'lang_413' => 'Аудиозаписи',
'lang_414' => 'Композиции или другие аудиоматериалы',
'lang_415' => 'Добавить аудиозапись',
'lang_416' => 'Введите здесь текст статуса.',
'lang_417' => 'Удалить статус',
'lang_418' => 'Рассказать подписчикам сообщества',
'lang_419' => 'Дата создания',
'lang_420' => 'Редактирование страницы',
'lang_421' => 'Адрес страницы',
'lang_422' => 'Комментарии включены',
'lang_423' => 'Обсуждения включены',
'lang_424' => 'Назначить администраторов',
'lang_425' => 'Руководители страницы',
'lang_426' => 'Введите ссылку на страницу или введите ID страницы пользователя и нажмите Enter',
'lang_427' => 'Назад',
'lang_428' => 'Нет обсуждений',
'lang_429' => 'Новая тема',
'lang_430' => 'к предыдущим записям',
'lang_431' => 'В альбоме сообщества',
'lang_432' => 'Загрузить новую фотографию',
'lang_433' => 'Добавить в аудиозаписи сообщества',
'lang_434' => 'Добавить в мои аудиозаписи',
'lang_435' => 'аудиозаписи',
'lang_436' => 'Показать больше аудиозаписей',
'lang_437' => 'Поиск по композициям и исполнителям',
'lang_438' => 'На странице еще нет аудиозаписей.',
'lang_439' => 'Без названия',
'lang_440' => 'Неизвестный исполнитель',
'lang_441' => 'Выберите аудиторию',
'lang_442' => 'Друзья и подписчики',
'lang_443' => 'Поделиться записью с Вашими друзьями и подписчиками',
'lang_444' => 'Подписчики сообщества',
'lang_445' => 'Отправить личным сообщением',
'lang_446' => 'Восстановление доступа к странице',
'lang_447' => 'Пожалуйста, укажите',
'lang_448' => 'который Вы использовали для входа на сайт.',
'lang_449' => 'Ваш электронный адрес',
'lang_450' => 'Далее',
'lang_451' => 'Это та страница, к которой необходимо восстановить доступ?',
'lang_452' => 'Да, это нужная страница',
'lang_453' => 'На ваш электронный ящик были высланы инструкции по восстановлению пароля.',
'lang_454' => 'в целях безопасности вашего аккаунта администрация <b>УдинБала</b> рекомендует вам регулярно менять пароль. Эта процедура не займет у вас много времени, но значительно уменьшит риски доступа третьих лиц к вашей учетной записи. Для изменения пароля к аккаунту введите новый пароль в специальное поле под данным сообщением.',
'lang_455' => 'Новый пароль',
'lang_456' => 'Повторите еще раз новый пароль',
'lang_457' => 'Сменить',
'lang_458' => 'Ваш пароль был успешно изменён на новый, теперь Вы можете зайти на сайт используя новый пароль.',
'lang_459' => 'Начните вводить любое слово или имя',
'lang_460' => 'Люди',
'lang_461' => 'Любая страна',
'lang_462' => 'Любой город',
'lang_463' => 'сейчас на сайте',
'lang_464' => 'с фотографией',
'lang_465' => 'Пол',
'lang_466' => 'Все',
'lang_467' => 'День рождения',
'lang_468' => 'Любой день',
'lang_469' => 'Любой месяц',
'lang_470' => 'Любой год',
'lang_471' => 'Найдено',
'lang_472' => 'подробнее...',
'lang_473' => 'Удалить из списка',
'lang_474' => 'Общее',
'lang_475' => 'Приватность',
'lang_476' => 'Черный список',
'lang_477' => 'В Вашем черном списке находится',
'lang_478' => 'Изменить пароль',
'lang_479' => 'Пароль не изменён, так как прежний пароль введён неправильно.',
'lang_480' => 'Пароль не изменён, так как новый пароль повторен неправильно.',
'lang_481' => 'Пароль успешно изменён.',
'lang_482' => 'Старый пароль:',
'lang_483' => 'Пароль должен быть не менее 6 символов в длину',
'lang_484' => 'Повторите пароль',
'lang_485' => 'Введите еще раз новый пароль',
'lang_486' => 'Изменить имя',
'lang_487' => 'Специальные символы и пробелы запрещены.',
'lang_488' => 'Изменения успешно сохранены.',
'lang_489' => 'Новые настройки приватности вступили в силу.',
'lang_490' => 'Кто может писать мне личные <b>сообщения</b>',
'lang_491' => 'Никто',
'lang_492' => 'Кто видит чужие записи на моей <b>стене</b>',
'lang_493' => 'Кто может оставлять сообщения на моей <b>стене</b>',
'lang_494' => 'Кто может комментировать мои <b>записи</b>',
'lang_495' => 'Кто видит основную информацию моей <b>страницы</b>',
'lang_496' => 'Вопросы от пользователей',
'lang_497' => 'Мои вопросы',
'lang_498' => 'Задать вопрос',
'lang_499' => 'Здесь Вы можете сообщить нам о любой проблеме, связанной с <b>нашим сайтом</b>.',
'lang_500' => 'Пожалуйста, добавьте заголовок к Вашему вопросу..',
'lang_501' => 'Пожалуйста, расскажите о Вашей проблеме чуть подробнее..',
'lang_502' => 'Отправить',
'lang_503' => 'Вы должны всё знать.',
'lang_504' => 'Просмотр вопроса',
'lang_505' => 'Удалить вопрос',
'lang_506' => 'Закрыть вопрос',
'lang_507' => 'Ссылка на видеоролик',
'lang_508' => 'Видеосервис не поддерживается либо ссылка является неправильной<br /></span> Поддерживаемые видеосервисы',
'lang_509' => 'Изображение',
'lang_510' => 'Кто может смотреть это видео?',
'lang_511' => 'Добавить новый видеоролик',
'lang_512' => 'Добавить в Мои Видеозаписи',
'lang_513' => 'Редактировать видеозапись',
'lang_514' => 'Удалить видеозапись',
'lang_515' => 'Пожаловаться на видеозапись',
'lang_516' => 'Все видеозаписи',
'lang_517' => 'К видеозаписям',
'lang_518' => 'Добавить видеоролик',
'lang_519' => 'Все записи',
'lang_520' => 'Записи',
'lang_521' => 'Запись на стене',
'lang_522' => 'Отметить как спам',
'lang_523' => 'Комментарии',
'lang_524' => 'В альбоме нет фотографий',
'lang_525' => 'Отметок не найдено.',
'lang_526' => 'Вы еще никого не приглашали.',
'lang_527' => 'Я',
'lang_528' => 'фотографию на странице:',
'lang_529' => 'Подруга:',
'lang_530' => 'Невеста:',
'lang_531' => 'Жена:',
'lang_532' => 'Любимая:',
'lang_533' => 'Партнёр:',
'lang_534' => 'Друг:',
'lang_535' => 'Жених:',
'lang_536' => 'Муж:',
'lang_537' => 'Любимый:',
'lang_538' => 'Информация',
'lang_539' => 'Новая заявка в друзья',
'lang_540' => 'Невозможно загрузить файл',
'lang_541' => 'запись',
'lang_542' => 'записи',
'lang_543' => 'записей',
'lang_544' => 'комментариев',
'lang_545' => 'комментарий',
'lang_546' => 'комментария',
'lang_547' => 'альбомов',
'lang_548' => 'альбом',
'lang_549' => 'альбома',
'lang_550' => 'фотографий',
'lang_551' => 'нет заявок в друзья',
'lang_552' => 'заявка в друзья',
'lang_553' => 'заявки в друзья',
'lang_554' => 'заявок в друзья',
'lang_555' => 'лет',
'lang_556' => 'год',
'lang_557' => 'года',
'lang_558' => 'нет друзей',
'lang_559' => 'друг',
'lang_560' => 'друга',
'lang_561' => 'друзей',
'lang_562' => 'друг',
'lang_563' => 'друг на сайте',
'lang_564' => 'друга на сайте',
'lang_565' => 'друзей на сайте',
'lang_566' => 'нет людей',
'lang_567' => 'человек',
'lang_568' => 'человека',
'lang_569' => 'нет комментариев',
'lang_570' => 'предыдущий',
'lang_571' => 'предыдущие',
'lang_572' => 'нет подписчиков',
'lang_573' => 'подписка',
'lang_574' => 'подписки',
'lang_575' => 'подписок',
'lang_576' => 'нет видеозаписей',
'lang_577' => 'видеозапись',
'lang_578' => 'видеозаписи',
'lang_579' => 'видеозаписей',
'lang_580' => 'нет заметок',
'lang_581' => 'заметка',
'lang_582' => 'заметки',
'lang_583' => 'заметок',
'lang_584' => 'человеку',
'lang_585' => 'людям',
'lang_586' => 'человека',
'lang_587' => 'человек',
'lang_588' => 'вопрос',
'lang_589' => 'вопроса',
'lang_590' => 'вопросов',
'lang_591' => 'подарок',
'lang_592' => 'подарка',
'lang_593' => 'подарков',
'lang_594' => 'участник',
'lang_595' => 'участника',
'lang_596' => 'участников',
'lang_597' => 'сообществе',
'lang_598' => 'сообществах',
'lang_599' => 'подписчик',
'lang_600' => 'подписчика',
'lang_601' => 'подписчиков',
'lang_602' => 'Подписался',
'lang_603' => 'человек',
'lang_604' => 'Подписались',
'lang_605' => 'контакт',
'lang_606' => 'контакта',
'lang_607' => 'контактов',
'lang_608' => 'сообщество',
'lang_609' => 'сообществ',
'lang_610' => 'песня',
'lang_611' => 'песни',
'lang_612' => 'песен',
'lang_613' => 'просмотр',
'lang_614' => 'просмотра',
'lang_615' => 'просмотров',
'lang_616' => 'голос',
'lang_617' => 'Неизвестный отправитель',
'lang_618' => 'Вам отправили новый подарок',
'lang_619' => 'Новых подарков еще нет.',
'lang_620' => '>Добавить контакт',
'lang_621' => '>Вы хотите чтоб',
'lang_622' => '>одним из руководителей страницы?',
'lang_623' => '>Пользователь с таким адресом страницы не подписан на эту страницу.',
'lang_624' => 'Показать полностью..',
'lang_625' => 'В альбоме сообщества нет загруженных фотографий.',
'lang_626' => 'Запись не найдена.',
'lang_627' => 'Ошибка доступа.',
'lang_628' => 'Размер файла:',
'lang_629' => 'Файл',
'lang_630' => 'Не закреплять тему',
'lang_631' => 'Закрепить тему',
'lang_632' => 'Открыть тему',
'lang_633' => 'Закрыть тему',
'lang_634' => 'Удалить опрос',
'lang_635' => 'Проголосовало',
'lang_636' => 'Проголосовал',
'lang_637' => 'Прикрепить опрос',
'lang_638' => 'Тема не найдена.',
'lang_639' => 'тема закреплена и закрыта',
'lang_640' => 'тема закрыта',
'lang_641' => 'тема закреплена',
'lang_642' => 'В сообществе ещё нет тем.',
'lang_643' => 'сегодня',
'lang_644' => 'Здесь будет выводиться история переписки.',
'lang_645' => 'вчера',
'lang_646' => 'Новые сообщения',
'lang_647' => 'Диалоги',
'lang_648' => 'Показать в виде диалогов',
'lang_649' => 'Показать в виде сообщений',
'lang_650' => 'Выбрать',
'lang_651' => 'Забыли пароль?',
'lang_652' => 'вчера в',
'lang_653' => 'Найдено',
'lang_654' => 'Найденные',
'lang_655' => 'Вы отправили',
'lang_656' => 'Нет отправленных сообщений',
'lang_657' => 'Ваше сообщение успешно отправлено.',
'lang_658' => 'Вы получили',
'lang_659' => 'Нет полученных сообщений',
'lang_660' => 'Последние новости',
'lang_661' => 'добавила',
'lang_662' => 'ответила',
'lang_663' => 'оценила',
'lang_664' => 'прокомментировала',
'lang_665' => 'добавил',
'lang_666' => 'ответил',
'lang_667' => 'оценил',
'lang_668' => 'прокомментировал',
'lang_669' => 'сегодня в',
'lang_670' => 'Вашу запись',
'lang_671' => 'на',
'lang_672' => 'оценили',
'lang_673' => 'Вашу',
'lang_674' => 'Вашу заметку',
'lang_675' => 'Новый комментарий к Вашей заметке',
'lang_676' => 'Новый комментарий к Вашей фотографии',
'lang_677' => 'обновила',
'lang_678' => 'обновил',
'lang_679' => 'фотографию на странице',
'lang_680' => 'На этой фотографии',
'lang_681' => 'отметил',
'lang_682' => 'отметила',
'lang_683' => 'последний раз была',
'lang_684' => 'последний раз был',
'lang_685' => 'Информация отсутствует',
'lang_686' => 'не женат',
'lang_687' => 'подруга',
'lang_688' => 'есть подруга',
'lang_689' => 'невеста',
'lang_690' => 'помовлен',
'lang_691' => 'жена',
'lang_692' => 'женат',
'lang_693' => 'любимая',
'lang_694' => 'влюблён',
'lang_695' => 'не замужем',
'lang_696' => 'друг',
'lang_697' => 'есть друг',
'lang_698' => 'жених',
'lang_699' => 'помовлена',
'lang_700' => 'муж',
'lang_701' => 'замужем',
'lang_702' => 'любимый',
'lang_703' => 'влюблена',
'lang_704' => 'партнёр',
'lang_705' => 'всё сложно',
'lang_706' => 'в активном поиске',
'lang_707' => 'Неограниченно',
'lang_708' => 'Сообщество',
'lang_709' => 'Сообщество удалено администрацией.',
'lang_710' => 'Сообщество заблокировано администрацией.',
'lang_711' => 'Вы будете первым.',
'lang_712' => 'Нет записей',
'lang_713' => 'Новостей пока нет.',
'lang_714' => 'Последнее от',
'lang_715' => 'В поиске найдено',
'lang_716' => 'По запросу',
'lang_717' => 'не найдено ни одной аудиозаписи',
'lang_718' => 'Аудиозаписи сообщества',
'lang_719' => 'Нет аудиозаписей',
'lang_720' => 'Показать больше аудиозаписей',
'lang_721' => 'Здравствуйте',
'lang_722' => 'Чтобы сменить ваш пароль, пройдите по этой ссылке:',
'lang_723' => 'Мы благодарим Вас за участие в жизни нашего сайта.',
'lang_724' => 'Модератор',
'lang_725' => 'Страница не найдена.',
'lang_726' => 'Вопрос ожидает обработки.',
'lang_727' => 'Агент поддержки',
'lang_728' => 'Просмотр вопроса',
'lang_729' => 'Есть ответ.',
'lang_730' => 'На стене нет записей',
'lang_731' => 'мобильная версия',
'lang_732' => 'Действия',
'lang_733' => 'Польная версия',
'lang_734' => 'Мобильная версия поможет Вам оставаться в сети, даже если Вы далеко от компьютера.',
'lang_735' => 'У Вас нет ни одного альбома.',
'lang_736' => 'Обновить переписку',
'lang_737' => 'Нет сообществ.',
'lang_738' => 'Код активации из письма с текущего почтового ящика принят. Осталось подтвердить код активации в письме, отправленном на новый почтовый ящик.',
'lang_739' => 'Адрес Вашей электронной почты',
'lang_740' => 'На <b>оба</b> почтовых ящика отправлены письма с подтверждением.',
'lang_741' => 'Неправильный E-mail адрес',
'lang_742' => 'Изменить миниатюру',
'lang_743' => 'Код активации из письма с нового почтового ящика принят. Осталось подтвердить код активации в письме, отправленном на текущий почтовый ящик.',
'lang_744' => 'Адрес Вашей электронной почты был успешно изменен на новый.',
'lang_745' => 'Текущий адрес',
'lang_746' => 'Новый адрес',
'lang_747' => 'Сохранить адрес',
'lang_748' => 'Ваша запись понравилась',
'lang_749' => 'Заявка принята',
'lang_750' => 'Общие друзья',

/* NEW */
'lang_751' => 'У Вас с этим пользователем нет общих друзей.',
'lang_752' => 'Misafirler',
'lang_753' => 'Hepsini sil',
'lang_754' => 'Henüz kimse sizin profilinizi açmadı',
'lang_755' => 'Silindi!',
'lang_756' => 'Geçmişten bir anı yazdı',
'lang_757' => 'Geçmişten bir anı yazdı',
'lang_758' => '<br />Henüz kimse geçmişten bir anısını yazmadı :(',
'lang_759' => 'anı',
'lang_760' => 'anı',
'lang_761' => 'anı',
'lang_762' => 'Geçmişten anılar',
'lang_763' => 'Kayıt olmadı',
'lang_764' => '<br><br>Bu kız yarışmada kayıt olmamış<br><br>',
'lang_765' => 'Yarışmacı anketi',
'lang_766' => 'Yarışmacılar topu',
'lang_767' => '<br><br><br><br><br><br><br><br><br><br><br>Kimse yarışmaya katılmadı<br><br>',
'lang_768' => 'Miss AhıskalilaR',
'lang_769' => 'Mesajlar',
'lang_770' => 'Arkadaşlar',
'lang_771' => 'Albümler',
'lang_772' => 'Vidyolar',
'lang_773' => 'Sarkılar',
'lang_774' => 'Topluluklar',
'lang_775' => 'Haberlar',
'lang_776' => 'Misafirler',
'lang_777' => 'Site Miss\'i',
'lang_778' => 'Arama',
'lang_779' => 'Hesab',
'lang_780' => 'Çıkış',
'lang_781' => 'Максимальный размер 7 МБ!',
'lang_782' => 'Загрузить новое фото',
'lang_783' => 'Изменить миниатюрку',
'lang_784' => 'Удалить фотографию',
'lang_785' => 'Отмена',
'lang_786' => 'Удалить',
'lang_787' => 'Добавить обложку',
'lang_788' => 'Сохранить',
'lang_789' => 'Редактировать обложку',
'lang_790' => 'Обложку можно двигать по высоте',
'lang_791' => 'Отправить сообщение',
'lang_792' => 'Выбор миниатюры',
'lang_793' => 'Осталось выбрать квадратную область для маленьких фотографий.<br /> Выбранная миниатюра будет использоваться в новостях, личных сообщениях и комментариях.',
'lang_794' => 'AhiskalilaR © 2013',
'lang_795' => 'Site hakkında',
'lang_796' => 'Kurallar',
'lang_797' => 'Sitede çalışma',
'lang_798' => 'Yardım',
'lang_799' => 'sizin haberlerinizi okumaya başladı',
'lang_800' => 'sizin haberlerinizi okumaya başladı',
'lang_801' => 'Komment yolla',
'lang_802' => 'Yarışmaya katıl',
'lang_803' => 'Benim anketim',
'lang_804' => 'Bütün yarışmacıları sil',
'lang_805' => 'Burada profilinizin gizliliklerini ayarlıya bilirsiniz.
',
'lang_806' => 'Reyting',
'lang_807' => 'Beğendim',
'lang_808' => 'Beğen<b>ME</b>dim',
'lang_809' => 'Anketini aç',
'lang_810' => 'Reytingini sıfırla',
'lang_811' => 'Reytingini kaldır',
'lang_812' => 'Beğendim',
'lang_813' => 'Beğen<b>ME</b>dim',
'lang_814' => 'Site profili',
'lang_815' => 'Diğer yarışmacılar',
'lang_816' => 'Bu anket',
'lang_8166' => 'ayit',
'lang_817' => 'Burda, yarışmacının sitedeki profiline geçebilirsiniz, yada yanda olan tuşlarla ona yarışmada oy vere bilirsiniz.',
'lang_818' => 'Dialogu sil',
'lang_819' => 'Profili düzenle',
'lang_820' => 'Profil ayarları',
'lang_821' => 'Arkadaş çağır',
'lang_822' => 'Hediyeler',
'lang_823' => 'Dosyalar',
'lang_824' => 'Notlar',
'lang_825' => 'Geçmiş anları',
'lang_826' => 'Yardım merkezi',
'lang_827' => 'düzenle',
'lang_828' => 'sil',
'lang_829' => 'Geçmişten kalan anıları ekleme kuralları',
'lang_830' => 'Henüz bulamadım :(',
'lang_831' => 'Site üyelerinin geçmişten kalan anıları',
'lang_832' => 'Anı yaz..',
'lang_833' => 'Anıyı gönder',
'lang_834' => 'Dünyada <b>600 000</b>\'den fazla Ahıska Türkleri var, ve hepsi dünyanın ayrı ülkelerinde yaşıyor. Yakınlarıyla ve arkadailarıyla iletişim kurmak için ,<b>Odnoklassniki, VKontakte, FaceBook, Skype</b>\'gibi servisleri kullanıyorlar.<br /><br /> Biz sadece arkadaşlarınızla yazışmak, fotoğraflar, vidyolar paylaşmak\'tan daha fazlasını yapmaya çalıştık..',
'lang_835' => 'Hedefimiz',
'lang_836' => '
<ul class="listing" style="font-size:11px;">
<li><b>Bütün Ahıska Türklerini bir sitede potlamak.</b></li>
<li><b>Onlara yeni arkadaşlıklar yapabilmesi için yardım etmek.</b></li>
<li><b>Bir birini daha yakından tanıyabilmek.</b></li>
<li><b>Haberlerle, messagjlarla paylaşabilmek..</b></li>
<li><b>Fotoğraflarla ve Vidyolarla paylaşabilmek</b></li>
</ul>',
'lang_837' => 'Site ekibi',
'lang_838' => 'Kaydet',
'lang_839' => 'Şifreyi unutnunuzmu?',
'top_header_language' => 'Dil:',
'top_admincp' => 'Sitenin kontrol paneli',

/* Registration */
'signup_box_title' => '<font color="#4fea12">AhiskalilaR</font>\'da kayıt olma',
'signup_box_main_information' => 'Genel bilgi',
'signup_box_main_information_p' => 'Lütfen, gerçek <b>Adınızı</b> ve <b>Soy adınızı</b> yazın.',
'signup_box_more_information' => 'Diğer bilgi',
'signup_box_more_information_p' => 'Lütfen, <b>doğum tarihinizi</b>, <b>cinsiyetinizi</b> ve <b>yaşama yerinizi</b> seçin.',
'signup_box_information_aut' => 'Giriş yapmak için belge',
'signup_box_information_aut_p' => 'Siteye giriş yapmak için kullanılacak <b>E-posta</b> ve <b>Şifrenizi</b> yazın.',
'signup_box_input_password_confrim' => 'Şiferi tekrarla',
'signup_box_select_sex' => 'Cinsiyet',
'signup_box_select_day' => 'Gün',
'signup_box_select_month' => 'Ay',
'signup_box_select_year' => 'Yıl',
'signup_box_select_country' => 'Ülke',
'signup_box_select_city' => 'Şehir',
'signup_box_button_registration' => 'Kayıt ol',
'retore_box_email' => 'Sifre kurtarması',
'retore_box_email_p' => 'Lütfen, siteye giriş yaptığınız <b>E-posta</b>\'nızı yazın.',
'lang_copy' => 'AhıskalilaR',

'welcome' => 'Добро пожаловать',
'lang_myprof' => 'Benim profilim',
'meta_tegtitle' => 'Регистрация',
'code_none' => '<li><span>Код безопасности не соответствует отображённому</span></li>',
'nosymbol' => 'Специальные символы в поле "Имя" запрещены',
'nosymbol_lastname' => 'Специальные символы в поле "Фамилия" запрещены',
'nosymbol_email' => 'Неправильный формат электронного адреса',
'noempty' => 'Укажите Ваше имя',
'noempty_lastname' => 'Укажите Вашу фамилию',
'noempty_email' => 'Укажите Ваш электронный адрес',
'smallsymbol' => 'Имя должно быть не менее 2 символов',
'smallsymbol_lastname' => 'Фамилия должна быть не менее 2 символов',
'smallsymbol_pass' => 'Пароль должен быть не менее 6 символов',
'no_pass_check' => 'Оба введенных пароля должны совпадать',
'error' => 'Ошибка',
'not_loggin' => 'Внимание, вход на сайт не был произведен. Возможно, Вы ввели неверный логин или пароль.',
'not_logged' => 'Чтобы просматривать эту страницу, нужно зайти на сайт.',
'no_str_bar' => 'Неизвестная ошибка',
'no_infooo' => 'Информация',
'title_albums' => 'Альбомы',
'my_albums' => 'Мои Альбомы',
'add_photo' => 'Добавление фотографий',
'add_photo_2' => 'Добавление фотографий в альбом ',
'all_photos' => 'Фотографии',
'online' => 'Online',
'comm_form_album' => 'Комментарии к альбому',
'comm_form_album_all' => 'Комментарии к альбомам',
'no_comments' => '<br /><br />Комментариев пока нет.<br /><br /><br />',
'no_photos' => 'Нет фотографий.',
'editphotos' => 'Изменение порядка фотографий',
'no_photo_alnumx' => '<div align="center" style="padding-top:10px;color:#777;font-size:13px;">В альбоме нет фотографий.</div>',
'hacking' => 'Попытка взлома!',
'no_albums' => '<br /><br />Пока нет ни одного фотоальбома.<br /><br /><br />',
'editmyprofile' => 'Редактирование моей страницы',
'editmyprofile_genereal' => 'Основное',
'editmyprofile_contact' => 'Контакты',
'editmyprofile_interests' => 'Интересы',
'friends' => 'Друзья',
'no_requests' => 'Ни одного друга не найдено.',
'no_requests_online' => 'Ни одного друга на сайте не найдено.',
'no_upage' => 'Страница удалена, либо еще не создана.',
'fave' => 'Закладки',
'no_fave' => 'Вы можете добавлять сюда страницы интересных Вам людей.<br />Из этого раздела у Вас всегда будет быстрый доступ к ним.',
'no_msg' => '<br /><br />У Вас нет ни одного сообщения..<br /><br /><br />',
'no_outbox_msg' => '<br /><br />Вы не отправили ни одного сообщения..<br /><br /><br />',
'none_msg' => 'Сообщение не найдено.',
'msg_inbox' => 'Полученные сообщения',
'msg_outbox' => 'Отправленные сообщения',
'msg_view' => 'Просмотр сообщения',
'no_notes' => 'Ошибка доступа.',
'title_notes' => 'Заметки',
'notes_my' => 'Мои заметки',
'notes_view' => 'Просмотр заметки',
'add_new_note' => 'Создание новой заметки',
'note_no_comments' => 'Нет комментариев',
'note_edit' => 'Редактирование записи',
'note_no' => 'Не найдено ни одной заметки.',
'note_no_user' => 'С помощью заметок Вы можете делиться событиями из жизни с друзьями, а также быть в курсе того, что нового происходит у них.<br /><br /><a href="/notes/add" onClick="Page.Go(this.href); return false;">Создать заметку</a>',
'videos' => 'Видеозаписи',
'videos_none' => 'еще не загрузил ни одной видеозаписи.',
'videos_none_page' => 'Ни одной видеозаписи на сайте не найдено.',
'videos_nones_videos_user'		=> 'Вы можете хранить неограниченное количество видеофайлов.<br /><br />Для того, чтобы добавить Ваш первый видеоматериал, <a href="/" onClick="videos.add(); return false">нажмите сюда.</a>',
'videos_box_none' => '<div align="center" style="padding-top:10px;color:#777;font-size:13px;">У вас нет ни одной видеозаписи.</div>',
'search' => 'Результаты поиска',
'search_none' => 'Ваш запрос не дал результатов.',
'settings' => 'Настройки',
'settings_nobaduser' => '<br /><br /><br /><br />В Вашем черном списке еще нет пользователей.<br /><br />Вы можете добавить любого человека, чтобы он не мог просматривать Вашу страницу, а также оставлять комментарии к Вашим материалам и отправлять Вам личные сообщения.<br /><br /><br /><br />',
'news_title' => 'Новости',
'news_updates' => 'Обновления',
'news_photos' => 'Фотографии',
'news_notifications' => 'Ответы',
'news_videos' => 'Видеозаписи',
'news_speedbar' => 'Показаны последние новости',
'news_speedbar_notifications'	=> 'Показаны последние ответы',
'news_speedbar_photos' => 'Показаны последние фотографии',
'news_speedbar_videos' => 'Показаны последние видеозаписи',
'news_none' => 'Здесь Вы будете видеть новостную ленту своих друзей.',
'news_none_notifica' => 'Здесь Вы будете видеть упоминания, новые комментарии и отметки «Мне нравится».',
'news_none_photos' => 'Ни одной свежей фотографии не найдено.',
'news_none_videos' => 'Ни одной свежей видеозаписи не найдено.',
'news_none_updates' => 'Нет ни одного обновления.',
'wall_no_rec' => '<br /><br />На стене пока нет ни одной записи.<br /><br /><br />',
'wall_no_rec_2' => '<br /><br />Запись не найдена<br /><br /><br />',
'wall_title' => 'Стена',
'support_title' => 'Помощь по сайту',
'support_no_quest' => 'Вопрос не найден.',
'support_no_quest2' => '<br /><br />Вы пока что не задавали вопросов.<br /><br /><br />',
'support_no_quest3' => '<br /><br />Пока что никто не задавал вопросов.<br /><br /><br />',
'restore_title' => 'Восстановление доступа к странице',
'restore_badlink' => 'Эта ссылка на восстановление пароля устарела.',
'lost_subj' => 'Восстановление доступа к странице',
'blog_title' => 'Блог',
'blog_descr' => 'Новости сайта',
'balance' => 'Личный счёт',
'gifts' => 'Подарки',
'communities' => 'Сообщества',
'public_spbar' => 'Страница',
'audio' => 'Аудиозаписи',
'audio_none' => 'У Вас еще нет аудиозаписей',
'audio_box_none' => '<div align="center" style="padding-top:10px;color:#777;font-size:13px;">У Вас еще нет аудиозаписей.</div>',

);

// Локализация для даты
$langdate = array (
'January'		=>	"января",
'February'		=>	"февраля",
'March' =>	"марта",
'April' =>	"апреля",
'May' =>	"мая",
'June' =>	"июня",
'July' =>	"июля",
'August'		=>	"августа",
'September'		=>	"сентября",
'October'		=>	"октября",
'November'		=>	"ноября",
'December'		=>	"декабря",
'Jan' =>	"янв",
'Feb' =>	"фев",
'Mar' =>	"мар",
'Apr' =>	"апр",
'Jun' =>	"июн",
'Jul' =>	"июл",
'Aug' =>	"авг",
'Sep' =>	"сен",
'Oct' =>	"окт",
'Nov' =>	"ноя",
'Dec' =>	"дек",

'Sunday'		=>	"Воскресенье",
'Monday'		=>	"Понедельник",
'Tuesday'		=>	"Вторник",
'Wednesday'		=>	"Среда",
'Thursday'		=>	"Четверг",
'Friday'		=>	"Пятница",
'Saturday'		=>	"Суббота",

'Sun' =>	"Вс",
'Mon' =>	"Пн",
'Tue' =>	"Вт",
'Wed' =>	"Ср",
'Thu' =>	"Чт",
'Fri' =>	"Пт",
'Sat' =>	"Сб",
);

@setlocale(LC_ALL, "ru");
?>